# Re: IRIX SCSI driver update for SANE 0.65/0.66

David Mosberger-Tang (David.Mosberger@acm.org)
Fri, 17 Oct 1997 22:23:08 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: David Mosberger-Tang: "Re: Mustek600IICD / lost lines"
- Previous message: David Mosberger-Tang: "Re: Problem building sane on FreeBSD 2.2.2"

Hi Mike,

>>>>> On Fri, 17 Oct 1997 11:12:10 -0400, Michael Sweet <mike@easysw.com> said:

Mike> OK, here is a unified diff patch that will fix the SCSI errors
Mike> some users were experiencing.

I added your patch to the latest sources.

Thanks,

--david

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: David Mosberger-Tang: "Re: Mustek600IICD / lost lines"
- Previous message: David Mosberger-Tang: "Re: Problem building sane on FreeBSD 2.2.2"